* {
    margin: 0;
    padding: 0;
    font-size: 89%;
  }
  
  body {
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
    background: #333;
    color: #fff;
    height: 100vh;
    line-height: 1.6;
    overflow: hidden;
    font-size: 100%;

  }
  

  table{
    width: 70%;
    height: 20%;
    padding: 6px;
    display: table;
    border-collapse: separate;
    font-size: large;
    box-sizing: border-box;
    text-indent: initial;
    border-spacing: 2px;
    border-color: rgb(131, 108, 108);


  }
  .container {
    width: 100%;
    height: 100%;
    margin-top: 60px;
    font-size: 100%;

    /* CSS Smooth Scroll */
    overflow-y: scroll; 
    scroll-behavior: smooth;
    scroll-snap-type: y mandatory;

    background-image: linear-gradient(rgba(81, 75, 75, 0.75),rgba(0,0,0,0.75)), url('./Groter Jane voor de leest.png');
    background-size: cover;
    background-position: center;
  }
  
  .lead {
    font-size: 100%;
    width: 95%;
  }
  
  .navbar {
    position: fixed;
    top: 0;
    z-index: 1;
    display: flex;
    width: 100%;
    height: 5em;
    background: rgba(3, 0, 12, 0.7);
    justify-content: center;

  }
  
  .shadow {
    text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);}



    .navbar ul {
      display: flex;
      list-style: none;
      width: 10%;
      
      justify-content: center;
    } 
  
  .navbar ul li {
    margin:  0 0 0em;
    padding: 2em;
    height: 0;
    font-size:  1em;
    width: 100%;
  }
  
  .navbar ul li a {
    text-decoration: none;
    text-transform: uppercase;
    color: #f4f4f4;
    width: 100%;
  }
  
  .navbar ul li a:hover {
    color: skyblue;
  }
  
  section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
    height: 100vh;
    
   
    /* Scroll Snap */
    scroll-snap-align: center;
  }
  
  section h1 {
    font-size: 4em;
  }
  section h2{
    font-size: 2em;
  }

  
  
  #center {
    width: 80%; 
    margin: auto; 
    
    
    /* Optional Styling */
    padding: 20px;
    border-style: solid;
    border-color: #B6C7D6;
    border-radius: 20px;
    font-size: 1em;
   
  }
  #home {
    width: 92%; 
    margin: auto; 
    height: 90%;
   
  }